modules:
  commercial:
    - entreprise
  ecommerce:
    - panier

cron:
  c-XHVJ5x7hSP46_Fpnx9-qB07yDYv-rBCxObriyUBX8Uios-cblNXk3NCQeTTgT791XTzA36-cNtZuYnYSLbTs: MajVilles
  tReeNnvtohnOmePXJq8ZZajxWVo8IWj5824PzBKcda0NTvwpkPO9RVo80HXb9k5vHmfjvSzoCHbji5JOXQd4dR: MajEtablissement
  643e4231261dd9086ad68aa278bf709de1f3d0c9c5b3d2ef406b984993852f471de64496c2a1389fc93623: MajResellers
  # -ejxVtwbdNoRtL6AFf4P8yKhW3XVpDkCRJAa8COtE9tEb9MHmjyKn73LejJj03Fk_GlhNBOH-DJV-60RropQgH: MajAbonnement

authSSO:
  active: false

langs:
  - fr_FR
  - en_EN

mailjet:
  envoi_email: no-reply@alexis-bernard.fr
  envoi_nom: Lya City Guide
  envoi_reply: no-reply@alexis-bernard.fr

utilisateur:
  type_connexion: mysql
  class: App\Models\Utilisateur
  champ_id: mail
  champ_pass: password
  login_form_user_name: '_id'
  password_form_user_name: '_password'
  backend_route: '/'
  login_route: '/connexion'
  logout_route: '/logout'
  validity_temp_heure: '2'

multilangue: false
moduleweb: true

multidatabase:
  select_database_method: url # user | url
  active: false
  database: 
  user: 
  pass: 
  port:
  databases:
    # nom_de_la_base:
    #   user: 
    #   pass:
    #   port:

headers:
  Content-Security-Policy: 
    default-src: 
      - "'self'"
    script-src: 
      - "'self'"
      - "'$secure_js_nonce' "
      - https://cdn.jsdelivr.net 
      - https://cdn.datatables.net 
      - https://code.jquery.com 
    style-src:
      - "'self'"
      - "'unsafe-inline'"
      - https://cdn.datatables.net 
      - https://cdnjs.cloudflare.com 
      - https://cdn.jsdelivr.net 
      - https://fonts.googleapis.com
    font-src: 
      - "'self'" 
      - https://cdnjs.cloudflare.com
      - https://fonts.gstatic.com
    img-src:
      - "'self'" 
    connect-src: 
      - https://cdn.datatables.net 
      - "'self'"
      - https://cdn.jsdelivr.net
    frame-src: 
      - "'none'" 
    object-src: 
      - "'none'"
    base-uri: 
      - "'self'"
    form-action:
      - "'self'"
  X-Content-Type-Options: nosniff
  Strict-Transport-Security:
    - max-age=31536000
    - includeSubDomains
    - preload
  X-Frame-Options: DENY
  Referrer-Policy: no-referrer-when-downgrade
  X-XSS-Protection:
    - 1
    - mode=block
  Permissions-Policy:
    - geolocation=(self)
    - microphone=()
    - camera=()
    - fullscreen=(self)
  Cache-Control:
    - no-store
    - no-cache
    - must-revalidate
    - max-age=0
  Pragma: no-cache